bval-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From helio frota <00h...@gmail.com>
Subject Re: [environment] question about eclipse kepler + java 8 bval 1.1 branch
Date Wed, 16 Apr 2014 22:36:16 GMT
Hi all,

My fault,

"Spec says Java 6; see http://beanvalidation.org/1.1/spec/#d0e182
currently the 1.1 pom says 1.5 so we may well not yet be using any 1.6
features
Java 7 should work fine to build though"

Thanks Matt Benson for this information !





-------------------------------------------
http://eprogramming.github.io



On Wed, Apr 16, 2014 at 6:18 PM, helio frota <00hf11@gmail.com> wrote:

> Hi,
>
> 1) I remove java 7 and using only java 8.
> 2) Checkout the code of bval using default instructions on the website.
> 3) I get compilation problems.
>
> Question:
>
> Is good to use java 8 and eclipse kepler with bval 1.1 branch ?
>
> I have a sample to try to contribute and would be interesting if it was
> java 8.
>
> thanks
>
>
> -------------------------------------------
> http://eprogramming.github.io
>
>

Mime
View raw message